.kc_row .kc_col-sm-12{
 padding-left:0px !important;
 padding-right:0px !important; 
}
.epl-search-fixed .epl-search-row.epl-search-row-full,
.epl-search-fixed .epl-search-row.epl-search-row-half,
.epl-search-fixed .epl-search-row {
    width: 25%;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.epl-search-fixed .epl-search-fixed .epl-search-submit-row {
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 35px;
}

.epl-search-fixed .epl-search-form .epl-search-label {
    position:relative;
	color:#1a1d1f;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
}

.epl-search-fixed.epl-search-form .in-field {
    height: 45px;
    line-height: 24px;
}

.epl-search-fixed .epl-search-form .in-field {
    border: 1px solid #e5e5e5;
}
.contact-form form .form-group input[type="submit"], .default-form form .form-group input[type="submit"] {
    position: relative;
    padding: 14px 60px;
}
.epl-search-forms-wrapper.epl-search-default {
    max-width: 100% !important;
}

.property-block-two .inner-column h2 a {
    color: #1a1d1f;
}

.epl-search-form .epl-search-submit-row {
    margin-top: 35px;
}

.epl-search-form select {
    font-size: 14px;
    color: #333333;
    font-weight: normal;
}
.field-width
{
color: #0a0a0a !important;
}
.epl-search-default .epl-search-form .epl-search-label {
    position:relative;
	color:#1a1d1f !important;
	font-size:14px !important;
	font-weight:normal !important;
	text-transform:capitalize;
	font-family: 'Yantramanav', sans-serif;
}
.main-slider .hesperiden.tp-bullets{
 display:none; 
}
.epl-search-form .in-field {
    border: 1px solid #e5e5e5;
}
.epl-tab-content.tab-content ul.listing-info li {
    position: relative;
    color: #666666;
    font-size: 16px;
    padding-left: 25px;
    margin-bottom: 4px;
    
}
.epl-tab-content.tab-content ul.listing-info li:before {
    position: absolute;
    content: '\f00c';
    left: 0px;
    top: 0px;
    color: #71b100;
    font-family: 'FontAwesome';
}

.epl-search-fixed .epl-search-submit-row {
    width: 24%;
}

/*** 

====================================================================
	Error Section
====================================================================

 ***/

.error-section{
	position: relative;
	text-align: center;
	padding: 150px 0px 110px;
}

.error-section h3{
	position: relative;
	color: #1c1c1c;
	font-size: 32px;
	line-height: 1.4em;
	text-transform: uppercase;
	font-weight:800;
}

.error-section h3 span {
    font-size: 150px;
    line-height: 198px;
}

.error-section .text{
	position: relative;
	font-size: 14px;
	color: #777777;
	margin-top: 15px;
	line-height: 1.8em;
}

.error-section .text a{
	color: #3598db;
}

.error-section .search-website{
	position:relative;
	max-width:560px;
	margin:0 auto 40px;
	margin-top: 40px;
}

.error-section .search-website .form-group{
	position:relative;
	margin-bottom:0px;
	text-align:left;
}
.slider-pro.sp-horizontal{
    width: 100%;
    max-width:100% !important;
    background: #21282e;
}
.error-section .search-website .form-group input[type="text"],
.error-section .search-website .form-group input[type="search"],
.error-section .search-website .form-group textarea{
	position:relative;
	display:block;
	max-width:400px;
	width: 100%;
	line-height:26px;
	padding:10px 15px;
	background:#f4f4f4;
	border:1px solid #f4f4f4;
	height:48px;
	border-radius:3px;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;	
}

.error-section .search-website .form-group input[type="text"]:focus,
.error-section .search-website .form-group input[type="search"]:focus,
.error-section .search-website .form-group textarea:focus{
	border-color:#b09991;
}

.error-section .search-website .form-group button{
	position:absolute;
	right:0px;
	top:0px;
	display:block;
	width:150px;
	height:46px;
	text-align:center;
	margin:0px;
	padding:11px 30px;
	line-height:24px;
	font-size:14px;
	text-transform:uppercase;
	background:#1a1d1f;
	color:#ffffff;
	font-weight:800;
}

.error-section .search-website .form-group button:hover,
.error-section .search-website .form-group input:focus + button{
	background: #71b100;
	color:#ffffff;
}

.search-box-outer .dropdown.open .search-box-btn .fa-search:before{
 content:"\f00d";
}
/*************Ness Css************/
.main-slider .text-center{
	text-align:center !important;
}
.admin-bar .main-header.fixed-header .sticky-header{
	top:32px;
	background: #ffffff;
}
.property-grid-section .epl-search-not-found-title h3{
	position:relative;
	font-size:19px;
	font-weight:700;
	line-height:1.5em;
	margin-bottom:16px;
	color:#222222;
}
.property-grid-section .epl-search-not-found-message p{
	position: relative;
	color: #777777;
	font-size: 16px;
	margin-bottom: 25px;
}
.sidebar-page-container .comment-form .group-title{
	margin-bottom:20px;
}
.sidebar-page-container .comment-form .form-horizontal1 p.col-md-12{
	margin-bottom:20px;
}
.sidebar-page-container .comments-area .shina_theme .shina_theme{
	margin-left:70px
}
.sticky-header .main-menu{
	margin-top:38px;
}

.form-row .form-group
{
margin-bottom: 7px !important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    clear: both;
}
.newcol
{
color: #0a0a0a !important;
}
.promagnifier
{
	display:none;
}

.epl-search-row.epl-search-row-select {
	width:20% !important;
}
.epl-search-form.epl-sb-current{
	width:100%;
}
